<resources>
    <string name="app_name">MicroPhoto</string>
    <string name="text_name_notification">Notification Name</string>
    <string name="main_heartbeat">心跳(分钟)</string>
    <string name="main_heartbeat_default">默认10</string>
    <string name="main_packet_size">包大小</string>
    <string name="main_packet_size_default">默认2K</string>
    <string name="main_server">支持域名自动转IP</string>
    <string name="main_send_hb">心跳</string>
    <string name="main_restart_app">重启APP</string>
    <string name="main_reboot">重启设备</string>
    <string name="main_camera_info">摄像头</string>

    <string name="confirm_reboot">重启设备</string>
    <string name="text_confirm_reboot">确认重启设备吗？</string>

    <string name="activity_channel_title">通道设置</string>
    <string name="osd_left_top">左上 OSD</string>
    <string name="osd_right_top">右上 OSD</string>
    <string name="osd_right_bottom">右下 OSD</string>
    <string name="osd_left_bottom">左下 OSD</string>
    <string name="channel_cfg_camera_id">Camera Id</string>
    <string name="btn_save">保存</string>
    <string name="btn_ok">确定</string>
    <string name="btn_cancel">取消</string>
    <string name="btn_tp_ch1">通道1</string>
    <string name="btn_tp_ch2">通道2</string>
    <string name="btn_tp_ch3">通道3</string>
    <string name="btn_tp_ch4">通道4</string>
    <string name="btn_tv_ch1">视频1</string>
    <string name="btn_tv_ch2">视频2</string>
    <string name="btn_tv_ch3">视频3</string>
    <string name="btn_tv_ch4">视频4</string>
    <string name="channel_cfg_auto_exposure">自动曝光</string>
    <string name="channel_cfg_auto_focus">自动对焦</string>
    <string name="channel_cfg_width">照片宽</string>
    <string name="channel_cfg_height">照片高</string>
    <string name="channel_cfg_quality">压缩率(50-100)</string>
    <string name="channel_cfg_usb_camera">USB Camera</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="record">Record</string>
    <string name="stop">Stop</string>
    <string name="description_info">Info</string>
    <string name="permission_request">This sample needs permission for camera and audio recording.</string>
    <string name="camera_error">This device doesn\'t support Camera2 API.</string>
    <string name="intro_message">
        <![CDATA[
        
            
            This sample demonstrates how to record video using Camera2 API.
            
        
        ]]>
    </string>

</resources>